sha256: e635549d5ad3d49968a758f854e40edc6f61c25c151c69b61ea1e93e3487ebb1
real_size: null
zip_size: 303721618
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep23/open_data_millesime_2025-07-a_dep23_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep23/open_data_millesime_2025-07-a_dep23_gpkg_metadata.yml
